CESA-2005:527 Moderate CentOS 4 ia64 openssh - security update
Posted on: 10/05/2005 02:31 PM

CentOS Errata and Security Advisory 2005:527

https://rhn.redhat.com/errata/RHSA-2005-527.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/openssh-3.9p1-8.RHEL4.9.ia64.rpm
updates/ia64/RPMS/openssh-askpass-3.9p1-8.RHEL4.9.ia64.rpm
updates/ia64/RPMS/openssh-askpass-gnome-3.9p1-8.RHEL4.9.ia64.rpm
updates/ia64/RPMS/openssh-clients-3.9p1-8.RHEL4.9.ia64.rpm
updates/ia64/RPMS/openssh-server-3.9p1-8.RHEL4.9.ia64.rpm


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005527_moderate_centos_4_ia64_openssh__security_update.html)